<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/aad/ttaad1106m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Generic Units (ttaad1106m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                                 Use this session to define generic units with their symbol and corresponding thousand sign and decimal sign.</Paragraph>
			<Paragraph class="Default">You must <GUIRef href="" role="manual">convert to runtime</GUIRef> the changes of the Generic units. The runtime data is stored in the file ${BSE}/lib/datecurr.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="ttaad106.ccur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Gen.Unit</Title>
			</Header>
			<FuncDesc>The Generic Unit, for example USD for US Dollars. This can be used when the Unit is a currency.</FuncDesc>
			<Note><SectionTitle>
                                    Note
                                 </SectionTitle>
				<Paragraph class="Default">If the code consists of less than three characters, you must enter spaces before the code. Because the currency code in <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> Common is right-aligned.</Paragraph>
			</Note>
			<SimpleSection><SectionTitle>
                                    Example
                                 </SectionTitle>
				<Paragraph class="Default">The currency code is DM. You have to enter SPACE DM. The currency code is N. You have to enter SPACE SPACE N</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="ttaad106.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc> 
                                 The description or name of the code.
                              </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttaad106.symb"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency Symbol</Title>
			</Header>
			<FuncDesc>The symbol of the Unit.</FuncDesc>
			<SimpleSection><Paragraph class="Default">If the Unit is a currency, for example, you can enter USD for US Dollars.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="ttaad106.tsgn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Thousand Sign</Title>
			</Header>
			<FuncDesc>The sign used as thousand sign for the specific Unit.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttaad106.dsgn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Decimal sign</Title>
			</Header>
			<FuncDesc>The sign used as a decimal sign for the specific Unit.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
